Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 10:39:39 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Well I'm awaiting for my order to arrive first so I can come and collect it and yes thank you for the email I have received your email and I'm waiting for the item to arrive max by today or tomorrow as stated in email so waiting and if it doenst come by max tomorrow I'll definitely bother again.<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Bilawal samdani khan</div>
<div dir="auto">058 1232314</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Mar 2023, 14:23 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5817125</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">Hi Bilawal,</span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">Thank you for getting in touch with Centrepoint.</span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">We would like to inform you regarding the order no 9418305889 that you have placed on Mar 9, 2023 and expected collection date is 11-03-2023..</span></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">​<br></span></div>
<div><span dir="ltr" rel="tempredactor">We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor">If you do not receive your order in specified time please get back to us.</span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor">We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor">Thank you,</span></div>
<div><span dir="ltr" rel="tempredactor">Centrepoint Support Team</span></div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5817125